# pansylint_dart

[![pub package](https://img.shields.io/pub/v/pansylint_dart.svg)](https://pub.dev/packages/pansylint_dart)

Linter rules for writing perfect code.

## Using

Создайте файл **analysis_options.yaml** в корневой директории проекта, с содержимым:

```yaml
include: lib/analysis_options.yaml
```

If such a linter rules have been too complicated for you, you can use a light version:

```yaml
include: lib/analysis_options_lite.yaml
```

To automatically correct some Linter Rules in the current project, you can use the command **dart fix --apply** in terminal.

## Support

You can show support by showing in your repository that your project uses pansylint_dart using our icon:
[![style: pansylint_dart](https://img.shields.io/badge/style-pansylint-orange)](https://github.com/pansydev/pansylint_dart)

```md
[![style: pansylint_dart](https://img.shields.io/badge/style-pansylint-orange)](https://github.com/pansydev/pansylint_dart)
```
